# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "無法設定 VPXA 服務組態。"
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "無法刪除 VPXA 服務組態。"

